R 패키지 버전을 실행 하 고 R 및 R의 최신 버전에는 일반적으로 새 패키지 binaries(installers) 필요. 패키지 비 호환성 문제를 방지 하려면 CRAN에서 패키지를 다운로드 하는 것이 아니라 혁명 R 기업 내에서 R 패키지 설치 하는 것이 좋습니다.

혁명 R R 핵심 언어의 안정적인 버전을 기반으로 합니다. 우리가 일반적으로 *.1 하거나, *.2 core R 우리의 릴리스를 해제. 따라서 우리 기준으로 회전 R 예를 들어 R 2.15.3 또는 3.0.2 만듭니다. 회전 R 엔터프라이즈 버전을 R 3-6 개월 뒤 CRAN에서 사용할 수 있는 최신 버전을 버전 통합할 일반적으로.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

언어 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

의견 주셔서 감사합니다!

×